@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700&display=swap');

body {
    font-family: 'Jost', sans-serif;
    
    
}
/* ====================== [ Start Cursor Style ] ====================== */
body {
     
}
#loftloader-wrapper.pl-sun #loader {
    color: #e53845 !IMPORTANT;
}
.post, .page {
    margin: 0 !IMPORTANT;
}
  
.footer_menu li a {
    padding: 0 !important;
    color: #999999;
    font-family: "Jost", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 37px;
    letter-spacing: 0.5px;
}
.before-bg{position: relative;}
.before-bg:before{content: "";
    position: absolute;
    background: #1d3558;
    left: 0;
    width: 28%;
    top: 0;
    bottom: 0;}
  .hfe-nav-menu__layout-horizontal .hfe-nav-menu li a:hover {
    color: #D91F2D !important;
}  
    
    a {
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
    }
    .min-f { position:relative;
    }
    .min-img-f img{ width:100%;}
    .po-text-f {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        padding: 20px;
        background: rgb(0 0 0 / 57%);
        opacity: 0;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
    }
    .icon-f {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        display: inline-block;
        position: relative;
        border: 2px solid #fff;
        text-align: center;
        line-height: 80px;
    }
    .icon-f img{
        height: 50px;
    }
    .po-text-f h3 {
        color: #fff;
        margin-top: 4em;
        margin-bottom: 1em;
    }
        .po-text-f h3 a, .po-text-f p {
            color: #fff;
        }
    .min-link-f {
        position: absolute;
        background: #d91f2d;
        bottom: 0;
        width: 55px;
        height: 55px;
        text-align: center;
        line-height: 55px;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
    }
    .po-text-f h3 a {
        color: #fff;
        text-decoration: underline;
    }
        .min-link-f img {
            width: 40px;
        }
    .min-f:hover .po-text-f { opacity:1;
    }
    .min-f:hover .min-link-f {
        opacity: 0;
    }
    .bg-before:before {
    content: " ";
    position: absolute;
    background: #1d3558;
    width: 26.3%;
    right: 0;
    height: 100%;
    top: 0;
    bottom: 0;
}
.bg-before-to:before {
    content: " ";
    position: absolute;
    background: #1d3558;
    width: 26.3%;
    right: 0;
    height: 100%;
    top: 0;
    bottom: 0;
}
.testimonail {
    background: #f5f5f5;
    border-radius: 8px;
}
.testimonail:before {
   content: "";
    width: 2px;
    height: 80%;
    background: brown;
    /* display: block; */
    left: 0;
    top: 0;
    position: absolute;
    bottom: 0;
    margin: auto;
}
ul.test-rating {    margin-left: 0px !important;
    display: flex;
    padding: 13px 0px 0px 15px;
    list-style: none;
}.test-rating li {
    padding: 6px 4px 0px 0px;
    color: #fb9708;
    font-size: 11px;
}
.left-j h4 {
    color: #d91f2d;
    font-size: 20px;
    font-family: 'Jost';
    padding: 0px 0 0px 15px;
}.dis-test p {
    padding: 0 15px;
    font-family: 'Jost';
    font-size: 14px;
}.right-2 h4 {
    font-size: 20px;
    font-family: 'Jost';
    padding: 0 15px;
}.right-2 p {
    font-size: 13px;
    font-family: 'Jost';
    padding: 0px 0 22px 15px;
}
.owl-theme button {
    width: 46px;
    height: 46px;
    background: white !important;
    display: inline-block !important;
    float: left !important;
    border: 1px solid #000 !important;
    margin-right: 15px;
    margin-top: 15px;
    border-radius: 3px;font-size: 22px !IMPORTANT;
}
.be-line{    position: relative;}
.be-line:before {
    content: "";
    width: 60px;
    height: 2px;
    position: absolute;
    background: #fff;
    top: 12px;
}
.m-t {
    border: 1px solid #FFF;
    bottom: 14px;
    box-shadow: 0px 3px 8px 0px #00000052;
    position: absolute;
    background: #FFF;
    width: 87%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.m-t ul li {
    float: left;
}
.manage-t {
    position: relative;
}
.m-t h4 {
    text-align: center;
    font-size: 18px;
    font-family: 'Jost';
    padding: 14px 0 0 0;
}
.m-t ul {
    display: inline-block;
    list-style: none;
    padding: 0 0;
    margin: 0px;
    margin-top: 10px;
}
.m-t li a span.fa:before {
    width: 35px;
    height: 29px;
    display: inline-block;
    line-height: 26px;
    text-align: center;
}
.m-t p {
    font-family: 'Jost';
    text-align: center;
    margin-bottom: 6px;
}
.social-t {
    width: auto;
    text-align: center;
    display: inline-block;
    float: none;
    margin-top: 20px;
}

    .social-t li:first-child a {
        margin-left: 0px !important
    }

    .social-t li a {
        float: left;
        width: 40px;
        height: 40px;
        box-shadow: 0px 5px 19.53px 1.47px rgb(85 80 98 / 19%);
        display: inline-block;
        margin-left: 10px;
        border-radius: 50%;
        line-height: 40px;
        color: #fff;
    }

.facebook-change-co {
    background: #23a1cf;
    color: #fff;
}

.twitter-change-co {
    background: #88d9f7;
    color: #fff;
}

.pinterest-change-co {
    background: #f5235d;
    color: #fff;
}

.linkedin-change-co {
    background: #1893da;
    color: #fff;
} 

.b-s {
    background: #fff;
    padding: 20px;
    position: relative;
}
.b-s:before {
    content: "";
    position: absolute;
    width: 2px;
    background: #e53845;
    height: 80%;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
a:focus {
    border: none !IMPORTANT;
    outline: none;
}
.b-s h4 {
    margin-bottom: 15px;display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}
.b-s a {
    color: #e53845;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}
.b-s img{width: 90px !important;
    margin-bottom: 30px;}
.b-s p{display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden; margin-bottom: 20px;}

.white-text h4,.white-text p{ color:#fff !important}

.white-text a{color:#fff !important; text-decoration: underline;}
.white-text {
    background: transparent !important;
}
.min-blog-show img {
    width: 100%;
    padding: 8px;
    border-radius: 10px;
}
.min-blog-show {
    background: #FFF;
    border-radius: 8px;
    /* padding: 10px; */    margin-bottom: 20px;
}
.po-ab-blog {
    padding: 15px;
    padding-bottom: 20px;
}
.po-ab-blog h3 a {
    font-size: 20px;
    color: #000;
    text-decoration: none;
        display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}
.po-ab-blog h3 a:hover {
     color: #e53845
	 ;
     
}
.po-ab-blog p {
    font-size: 16px;    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}
.po-ab-blog a {
    color: #e53845;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
    display: block;
    text-decoration: underline;
}



.forminator-ui#forminator-module-605.forminator-design--default .forminator-button-submit {
    background-color: red!important;
	border-radius: 5px;
    color: #FFFFFF;
	border: none!important;
	border-radius: 5px;
}
.forminator-ui#forminator-module-605.forminator-design--default .forminator-textarea, .forminator-ui#forminator-module-605.forminator-design--default .forminator-textarea:hover, .forminator-ui#forminator-module-605.forminator-design--default .forminator-textarea:focus, .forminator-ui#forminator-module-605.forminator-design--default .forminator-textarea:active {
    border-color: #777771;
    background-color: #00000038!important;
    color: #000000;
    border: none;
    border-radius: 5px;
}
.forminator-ui#forminator-module-605.forminator-design--default .forminator-input, .forminator-ui#forminator-module-605.forminator-design--default .forminator-input:hover, .forminator-ui#forminator-module-605.forminator-design--default .forminator-input:focus, .forminator-ui#forminator-module-605.forminator-design--default .forminator-input:active {
    border-color: #777771;
    background-color: #00000038!important;;
    color: #000000;
    border: none;
}
.forminator-ui#forminator-module-605.forminator-design--default .forminator-input, .forminator-ui#forminator-module-605.forminator-design--default .forminator-input:hover, .forminator-ui#forminator-module-605.forminator-design--default .forminator-input:focus, .forminator-ui#forminator-module-605.forminator-design--default .forminator-input:active {
    border-color: #777771;
    background-color: #00000038!important;
    color: #000000;
}


.over-h {
    overflow: hidden;
}
.width50 {
    margin-bottom: 30px;
}
@media only screen and (min-width:600px) and (max-width:800px) {
.width50 {
    width: 50% !important;
    max-width: 50%;
    min-width: 50%;
    margin-bottom: 30px;
}
.over-h {
    overflow: hidden;
}
.b-s img {
    width: 45px!important;
    margin-bottom: 18px;
}
.b-s h4 {
    font-size: 17px;
}
.b-s {
    margin-bottom: 20px;
}
}
.b-s {
    margin-bottom: 20px;
}


@media only screen and (max-width:767px) {
.before-bg:before {   
    width: 50%;    
}
.bg-before-to:before,.bg-before:before{display:none;}
.pad-nom .row{margin: 0px;}
.owl-dots {
    display: none;
}

}

.body-ani {
  display: flex;
  align-items: center;
  position: relative;
  background: linear-gradient(to bottom right, #070630 0%,#060454 100%);
  
}

.animation-container {
  display: block;
  position: relative;
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  
  .lightning-container {
    position: absolute;
    top: 50%;
    left: 0;
    display: flex;
    transform: translateY(-50%);
    
    .lightning {
      position: absolute;
      display: block;
      height: 12px;
      width: 12px;
      border-radius: 12px;
      transform-origin: 6px 6px;

      animation-name: woosh;
      animation-duration: 1.5s;
      animation-iteration-count: infinite;
      animation-timing-function: cubic-bezier(0.445, 0.050, 0.550, 0.950);
      animation-direction: alternate;

      &.white {
        background-color: white;
        box-shadow: 0px 50px 50px 0px transparentize(white, 0.7);
      }

      &.red {
        background-color: #fc7171;
        box-shadow: 0px 50px 50px 0px transparentize(#fc7171, 0.7);
        animation-delay: 0.2s;
      }
    }
  }
  
  
  .boom-container {
    position: absolute;
    display: flex;
    width: 80px;
    height: 80px;
    text-align: center;
    align-items: center;
    transform: translateY(-50%);
    left: 200px;
    top: -145px;
    
    .shape {
      display: inline-block;
      position: relative;
      opacity: 0;
      transform-origin: center center;
      
      &.triangle {
        width: 0;
        height: 0;
        border-style: solid;
        transform-origin: 50% 80%;
        animation-duration: 1s;
        animation-timing-function: ease-out;
        animation-iteration-count: infinite;
        margin-left: -15px;
        border-width: 0 2.5px 5px 2.5px;
        border-color: transparent transparent #42e599 transparent;
        animation-name: boom-triangle;
        
        &.big {
          margin-left: -25px;
          border-width: 0 5px 10px 5px;
          border-color: transparent transparent #fade28 transparent;
          animation-name: boom-triangle-big;
        }
      }
      
      &.disc {
        width: 8px;
        height: 8px;
        border-radius: 100%;
        background-color: #d15ff4;
        animation-name: boom-disc;
        animation-duration: 1s;
        animation-timing-function: ease-out;
        animation-iteration-count: infinite;
      }
      
      &.circle {
        width: 20px;
        height: 20px;
        animation-name: boom-circle;
        animation-duration: 1s;
        animation-timing-function: ease-out;
        animation-iteration-count: infinite;
        border-radius: 100%;
        margin-left: -30px;
        
        &.white {
          border: 1px solid white;
        }
        
        &.big {
          width: 40px;
          height: 40px;
          margin-left: 0px;
          
          &.white {
            border: 2px solid white;
          }
        }
      }
      
      &:after {
        background-color: rgba(178, 215, 232, 0.2);
      }
    }
    
    .shape {
      &.triangle, &.circle, &.circle.big, &.disc {
        animation-delay: .38s;
        animation-duration: 3s;
      }
      
      &.circle {
        animation-delay: 0.6s;
      }
    }
    
    &.second {
      left: 485px;
      top: 155px;
      .shape {
        &.triangle, &.circle, &.circle.big, &.disc {
          animation-delay: 1.9s;
        }
        &.circle {
          animation-delay: 2.15s;
        }
      }
    }
  }
}

@keyframes woosh {
  0% {
    width: 12px;
    transform: translate(0px, 0px) rotate(-35deg);
  }
  15% {
    width: 50px;
  }
  30% {
    width: 12px;
    transform: translate(214px, -150px) rotate(-35deg);
  }
  30.1% {
    transform: translate(214px, -150px) rotate(46deg);
  }
  50% {
    width: 110px;
  }
  70% {
    width: 12px;
    transform: translate(500px, 150px) rotate(46deg);
  }
  70.1% {
    transform: translate(500px, 150px) rotate(-37deg);
  }
  
  85% {
    width: 50px;
  }
  100% {
    width: 12px;
    transform: translate(700px, 0) rotate(-37deg);
  }
}

@keyframes boom-circle {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  30% {
    opacity: 0;
    transform: scale(3);
  }
  100% {
  }
}

@keyframes boom-triangle-big {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  
  40% {
    opacity: 0;
    transform: scale(2.5) translate(50px, -50px) rotate(360deg);
  }
  100% {
  }
}

@keyframes boom-triangle {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  
  30% {
    opacity: 0;
    transform: scale(3) translate(20px, 40px) rotate(360deg);
  }
  
  100% {
  }
}

@keyframes boom-disc {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  40% {
    opacity: 0;
    transform: scale(2) translate(-70px, -30px);
  }
  100% {
    
  }
}